=== debian/changelog ===
libmediainfo (0.7.52-1) unstable; urgency=low

  *  Initial release (Closes: #654235)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 02 Jan 2012 19:29:00 +0800
