=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# shared library versions
version = $(shell dpkg-parsechangelog | sed -nre 's/^Version: (.*)-.*/\1/p')

override_dh_auto_configure:
	dh_auto_configure -DProject/GNU/Library --	\
		--enable-shared				\
		--enable-visibility			\
		--disable-libcurl			\
		--disable-libmms

override_dh_auto_build:
	cd Source/Doc && doxygen Doxyfile
	cp Source/Doc/*.html ./
	dh_auto_build -DProject/GNU/Library

override_dh_auto_install:
	dh_auto_install -DProject/GNU/Library

override_dh_install:
	dh_install
	sed -i -e 's|Version: |Version: $(version)|g' debian/libmediainfo-dev/usr/lib/pkgconfig/libmediainfo.pc

override_dh_auto_clean:
	dh_auto_clean -DProject/GNU/Library

override_dh_installdocs:
	dh_installdocs
	fromdos debian/*/usr/share/doc/*/*.txt

override_dh_installchangelogs:
	dh_installchangelogs Changes.txt
	fromdos debian/*/usr/share/doc/*/changelog

override_dh_installexamples:
	dh_installexamples
	if dh_listpackages | grep -q libmediainfo-doc; then					\
		chmod 0644 debian/libmediainfo-doc/usr/share/doc/libmediainfo-doc/examples/*;	\
	fi

%:
	dh $@ --with=autoreconf
