## libmediainfo 0.7.53

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -2,16 +2,19 @@
 
 set(MEDIAINFO_MAJOR_VERSION 0)
 set(MEDIAINFO_MINOR_VERSION 7)
-set(MEDIAINFO_PATCH_VERSION 9)
+set(MEDIAINFO_PATCH_VERSION 53)
 set(MEDIAINFO_VERSION ${MEDIAINFO_MAJOR_VERSION}.${MEDIAINFO_MINOR_VERSION}.${MEDIAINFO_PATCH_VERSION})
 
 include_directories(${CMAKE_CURRENT_SOURCE_DIR}/../)
 
 include_directories(${ZLIB_INCLUDE_DIR})
 
-add_definitions(-DUNICODE -DMEDIAINFO_MINIMIZESIZE)
+add_definitions(-DUNICODE)
 
 set(mediainfo_SRCS
+	ThirdParty/tinyxml/tinyxml.cpp
+	ThirdParty/tinyxml/tinyxmlerror.cpp
+	ThirdParty/tinyxml/tinyxmlparser.cpp
 	MediaInfo/File__Analyze.cpp
 	MediaInfo/File__Analyze_Buffer.cpp
 	MediaInfo/File__Analyze_Buffer_MinimizeSize.cpp
@@ -85,6 +88,7 @@
 	MediaInfo/Duplicate/File__Duplicate_MpegTs.cpp
 	MediaInfo/Export/Export_Mpeg7.cpp
 	MediaInfo/Export/Export_PBCore.cpp
+	MediaInfo/Export/Export_reVTMD.cpp
 	MediaInfo/Image/File_Bmp.cpp
 	MediaInfo/Image/File_Dpx.cpp
 	MediaInfo/Image/File_Exr.cpp
@@ -131,6 +135,7 @@
 	MediaInfo/Multiple/File_Riff.cpp
 	MediaInfo/Multiple/File_Riff_Elements.cpp
 	MediaInfo/Multiple/File_Rm.cpp
+	MediaInfo/Multiple/File_SequenceInfo.cpp
 	MediaInfo/Multiple/File_Skm.cpp
 	MediaInfo/Multiple/File_Swf.cpp
 	MediaInfo/Multiple/File_Umf.cpp
