=== debian/changelog ===
libmediainfo (0.7.53-2) unstable; urgency=low

  * [c68e5bb] Clean up doxygen generated files.
    This fixes issues with double-building. (Closes: #656918)
  * [3e7e828] Drop public dependency of libzen in .pc file
  * [e8b4cce] Drop libzen-dev dependency in libmediainfo-dev

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 29 Jan 2012 06:15:32 +0800

libmediainfo (0.7.53-1) unstable; urgency=low

  * [c09c8a3] Add watchfile
  * [d01eaa2] Imported Upstream version 0.7.53
    - Fixes issue with missing -DUNICODE flag (Closes: #656929)
  * [1f9257f] Drop gbp.conf.
    We use gz tarballs which are pristine-tar-able now
  * [4fa4d5a] Add --with-tinyxml (use system tinyxml)
  * [2515c8e] Enable parallel builds
  * [739b1ec] Don't expose tinyxml dependency
  * [1a43861] Add libzen to Requires of .pc file

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 26 Jan 2012 10:26:36 +0800
