=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
 Section: libdevel
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libzen-dev (>= 0.4.23),
-         libmediainfo0 (= ${binary:Version}),
+Depends: libmediainfo0 (= ${binary:Version}),
          ${misc:Depends}
 Description: library reading metadata from media files -- headers
  MediaInfo is a library used for retrieving technical information and other
