=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 		--enable-shared				\
 		--enable-visibility			\
 		--disable-libcurl			\
-		--disable-libmms
+		--disable-libmms			\
+		--with-libtinyxml
 
 override_dh_auto_build:
 	cd Source/Doc && doxygen Doxyfile
@@ -26,6 +27,9 @@
 override_dh_auto_clean:
 	dh_auto_clean -DProject/GNU/Library
 
+	rm -rf Doc/
+	(cd Source/Doc && find -maxdepth 1 -name '*.html' -print0) | xargs -0 rm -f
+
 override_dh_installdocs:
 	dh_installdocs
 	fromdos debian/*/usr/share/doc/*/*.txt
@@ -41,4 +45,4 @@
 	fi
 
 %:
-	dh $@ --with=autoreconf
+	dh $@ --with=autoreconf --parallel
