=== debian/watch ===
version=3

http://download.mediaarea.net/source/libmediainfo/([0-9.]+)/ libmediainfo_([0-9.]+)\.tar\.gz
