## libmediainfo 0.7.58

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -12,9 +12,7 @@
 add_definitions(-DUNICODE)
 
 set(mediainfo_SRCS
-	ThirdParty/tinyxml/tinyxml.cpp
-	ThirdParty/tinyxml/tinyxmlerror.cpp
-	ThirdParty/tinyxml/tinyxmlparser.cpp
+	ThirdParty/tinyxml2/tinyxml2.cpp
 	MediaInfo/File__Analyze.cpp
 	MediaInfo/File__Analyze_Buffer.cpp
 	MediaInfo/File__Analyze_Buffer_MinimizeSize.cpp
@@ -173,12 +171,14 @@
 	MediaInfo/Video/File_Dirac.cpp
 	MediaInfo/Video/File_Flic.cpp
 	MediaInfo/Video/File_Fraps.cpp
+	MediaInfo/Video/File_H263.cpp
 	MediaInfo/Video/File_Lagarith.cpp
 	MediaInfo/Video/File_Mpeg4v.cpp
 	MediaInfo/Video/File_Mpegv.cpp
 	MediaInfo/Video/File_Theora.cpp
 	MediaInfo/Video/File_Vc1.cpp
 	MediaInfo/Video/File_Vc3.cpp
+	MediaInfo/Video/File_Vp8.cpp
 	MediaInfo/Video/File_Y4m.cpp
 	MediaInfoDLL/MediaInfoDLL.cpp
 	MediaInfoDLL/MediaInfoDLL.def
