=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libmediainfo
 Priority: optional
 Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 8.9.0~),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                doxygen,
                tofrodos,
                libzen-dev (>= 0.4.23),
+               libtinyxml2-dev,
                zlib1g-dev,
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://mediainfo.sourceforge.net
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/libmediainfo.git
