=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 		--enable-visibility			\
 		--disable-libcurl			\
 		--disable-libmms			\
-		--with-libtinyxml
+		--with-libtinyxml2
 
 override_dh_auto_build:
 	cd Source/Doc && doxygen Doxyfile
@@ -44,5 +44,8 @@
 		chmod 0644 debian/libmediainfo-doc/usr/share/doc/libmediainfo-doc/examples/*;	\
 	fi
 
+override_dh_makeshlibs:
+	dh_makeshlibs -- -c4
+
 %:
 	dh $@ --with=autoreconf --parallel
