## libmediainfo 0.7.59

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -71,6 +71,7 @@
 	MediaInfo/Audio/File_Mpc.cpp
 	MediaInfo/Audio/File_MpcSv8.cpp
 	MediaInfo/Audio/File_Mpega.cpp
+	MediaInfo/Audio/File_Opus.cpp
 	MediaInfo/Audio/File_Pcm.cpp
 	MediaInfo/Audio/File_Ps2Audio.cpp
 	MediaInfo/Audio/File_Rkau.cpp
@@ -93,7 +94,9 @@
 	MediaInfo/Image/File_Gif.cpp
 	MediaInfo/Image/File_Ico.cpp
 	MediaInfo/Image/File_Jpeg.cpp
+	MediaInfo/Image/File_Pcx.cpp
 	MediaInfo/Image/File_Png.cpp
+	MediaInfo/Image/File_Psd.cpp
 	MediaInfo/Image/File_Rle.cpp
 	MediaInfo/Image/File_Tiff.cpp
 	MediaInfo/Image/File_Tga.cpp
@@ -175,6 +178,7 @@
 	MediaInfo/Video/File_Lagarith.cpp
 	MediaInfo/Video/File_Mpeg4v.cpp
 	MediaInfo/Video/File_Mpegv.cpp
+	MediaInfo/Video/File_ProRes.cpp
 	MediaInfo/Video/File_Theora.cpp
 	MediaInfo/Video/File_Vc1.cpp
 	MediaInfo/Video/File_Vc3.cpp
