=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
                dh-autoreconf,
                doxygen,
                tofrodos,
-               libzen-dev (>= 0.4.23),
+               libzen-dev (>= 0.4.25),
                libtinyxml2-dev,
                zlib1g-dev,
                pkg-config
