## libmediainfo 0.7.60

=== debian/changelog ===
libmediainfo (0.7.60-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- MediaArea.net SARL <info@mediaarea.net>  Sat, 01 Jan 2011 00:07:10 +0000
