## libmediainfo 0.7.64

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 set(mediainfo_SRCS
 	ThirdParty/tinyxml2/tinyxml2.cpp
+	ThirdParty/md5/md5.c
 	MediaInfo/File__Analyze.cpp
 	MediaInfo/File__Analyze_Buffer.cpp
 	MediaInfo/File__Analyze_Buffer_MinimizeSize.cpp
@@ -166,11 +167,16 @@
 	MediaInfo/Text/File_Pgs.cpp
 	MediaInfo/Text/File_Scc.cpp
 	MediaInfo/Text/File_Scte20.cpp
+	MediaInfo/Text/File_SubRip.cpp
 	MediaInfo/Text/File_Teletext.cpp
+	MediaInfo/Text/File_TimedText.cpp
+	MediaInfo/Text/File_Ttml.cpp
+	MediaInfo/Video/File_Aic.cpp
+	MediaInfo/Video/File_AfdBarData.cpp
 	MediaInfo/Video/File_Avc.cpp
 	MediaInfo/Video/File_Avc_Duplicate.cpp
 	MediaInfo/Video/File_AvsV.cpp
-	MediaInfo/Video/File_AfdBarData.cpp
+	MediaInfo/Video/File_Canopus.cpp
 	MediaInfo/Video/File_Dirac.cpp
 	MediaInfo/Video/File_Flic.cpp
 	MediaInfo/Video/File_Fraps.cpp
