=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,10 @@
 	dh_auto_configure -DProject/GNU/Library --	\
 		--enable-shared				\
 		--enable-visibility			\
-		--disable-libcurl			\
-		--disable-libmms			\
-		--with-libtinyxml2
+		--with-libcurl				\
+		--with-libmms				\
+		--with-libtinyxml2			\
+		--without-libmd5
 
 override_dh_auto_build:
 	cd Source/Doc && doxygen Doxyfile
